<template>
  <b-button class="btn-block">Cadastrar equipamento</b-button>
</template>

<script>
export default {};
</script>


<style scoped>
.btn-block {
  margin-top: 1em;
  margin-bottom: 1em;
  background-color: #fcb421;
}

.btn-block:hover {
  background-color: #ecbb5b;
}
</style>
